Bug 1031912 - Differentiate blkiotune and blkdeviotune
Differentiate blkiotune and blkdeviotune
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Virtualization_Tuning_and_Optimization_Guide (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Dayle Parker
ecs-bugs
: Documentation
Depends On: 1008315 1098008
Blocks: 1064617
  Show dependency treegraph
 
Reported: 2013-11-19 01:31 EST by Dayle Parker
Modified: 2014-07-30 21:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1008315
Environment:
Last Closed: 2014-06-13 02:05:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.